header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) 3-gatsu no Lion
  repository: kara.moe
  conditions:
    tagPresence:
      - bfd9a244-40d0-4ec8-81ba-041ae07a6797
      - 9cf346ca-e045-44ab-87df-4675892c1650
  actions:
    addTag:
      - tid: 62f99eec-3679-49c0-88f3-8e98598b2028
        type: 18
